{
  "values": [
    "modernlife:modern_oak_bookshelf",
    "modernlife:modern_acacia_bookshelf",
    "modernlife:modern_birch_bookshelf",
    "modernlife:modern_dark_oak_bookshelf",
    "modernlife:modern_crimson_bookshelf",
    "modernlife:modern_jungle_bookshelf",
    "modernlife:modern_spruce_bookshelf",
    "modernlife:modern_warped_bookshelf",
    "modernlife:acacia_wall_shelf",
    "modernlife:birch_wall_shelf",
    "modernlife:crimson_wall_shelf",
    "modernlife:dark_oak_wall_shelf",
    "modernlife:jungle_wall_shelf",
    "modernlife:oak_wall_shelf",
    "modernlife:spruce_wall_shelf",
    "modernlife:warped_wall_shelf",
    "modernlife:double_acacia_wall_shelf",
    "modernlife:double_birch_wall_shelf",
    "modernlife:double_crimson_wall_shelf",
    "modernlife:double_dark_oak_wall_shelf",
    "modernlife:double_jungle_wall_shelf",
    "modernlife:double_oak_wall_shelf",
    "modernlife:double_spruce_wall_shelf",
    "modernlife:double_warped_wall_shelf"
  ]
}